.font1163847{ font-size: 9pt ;}

.left-nav-down li a { line-height: 40px; font-size: 16px; color: rgb(51, 51, 51); padding-left: 25px;}
.left-nav-down li a::before { display: none;}
.left-nav li.active .left-nav-down li a { color: rgb(51, 51, 51); font-weight: normal;}
.left-nav-down { padding:0px 0px; display: none;}
.dqlm{    font-weight: bold;}

.pb_sys_style1 .p_no_d{    border: 1px solid #283890 !important;background-color: #283890 !important;}
